engine=gnugo.exe --mode gtp --quiet --cache-size 32
name=myGnuGoBot2
password=myPassword
room=Computer Go
mode=custom
automatch.speed=medium
automatch.rank=6k
reconnect=true
rules=aga
rules.boardSize=19
rules.time=10:00+5x0:20
talk=I'm a computer. Cannot understand English yet.
gameNotes=Computer program GNU Go 3.7.10 6k